This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 859718 - [abrt] pingus-0.7.6-2.fc17: Player_Exit_internal: Process /usr/bin/pingus.bin was killed by signal 6 (SIGABRT)
[abrt] pingus-0.7.6-2.fc17: Player_Exit_internal: Process /usr/bin/pingus.bin...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pingus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:0d25195dae1b2ff894cbb05a8cc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 10:07 EDT by Greg
Modified: 2012-10-03 08:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-03 08:38:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.81 KB, text/plain)
2012-09-23 10:07 EDT, Greg
no flags Details
File: environ (1.30 KB, text/plain)
2012-09-23 10:07 EDT, Greg
no flags Details
File: backtrace (23.44 KB, text/plain)
2012-09-23 10:07 EDT, Greg
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-23 10:07 EDT, Greg
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-23 10:07 EDT, Greg
no flags Details
File: maps (22.85 KB, text/plain)
2012-09-23 10:07 EDT, Greg
no flags Details
File: dso_list (4.73 KB, text/plain)
2012-09-23 10:07 EDT, Greg
no flags Details
File: open_fds (349 bytes, text/plain)
2012-09-23 10:07 EDT, Greg
no flags Details
File: var_log_messages (156 bytes, text/plain)
2012-09-23 10:07 EDT, Greg
no flags Details

  None (edit)
Description Greg 2012-09-23 10:07:36 EDT
Description of problem:
On run the application.

Version-Release number of selected component:
pingus-0.7.6-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/pingus.bin --datadir /usr/share/pingus
crash_function: Player_Exit_internal
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 Player_Exit_internal at ../playercode/mplayer.c
: #6 Player_Free_internal at ../playercode/mloader.c
: #7 Player_Free at ../playercode/mloader.c
: #8 Mix_FreeMusic at music.c
: #9 Sound::PingusSoundReal::real_stop_music at src/engine/sound/sound_real.cpp
: #10 Sound::PingusSoundReal::real_play_music at src/engine/sound/sound_real.cpp
: #11 Sound::PingusSound::play_music at src/engine/sound/sound.cpp
: #12 StoryScreen::on_startup at src/pingus/screens/story_screen.cpp
: #13 PingusMenu::do_start at src/pingus/screens/pingus_menu.cpp
: #14 PingusMenu::on_click at src/pingus/screens/pingus_menu.cpp
Comment 1 Greg 2012-09-23 10:07:39 EDT
Created attachment 616109 [details]
File: core_backtrace
Comment 2 Greg 2012-09-23 10:07:42 EDT
Created attachment 616110 [details]
File: environ
Comment 3 Greg 2012-09-23 10:07:44 EDT
Created attachment 616111 [details]
File: backtrace
Comment 4 Greg 2012-09-23 10:07:46 EDT
Created attachment 616112 [details]
File: limits
Comment 5 Greg 2012-09-23 10:07:48 EDT
Created attachment 616113 [details]
File: cgroup
Comment 6 Greg 2012-09-23 10:07:51 EDT
Created attachment 616114 [details]
File: maps
Comment 7 Greg 2012-09-23 10:07:53 EDT
Created attachment 616115 [details]
File: dso_list
Comment 8 Greg 2012-09-23 10:07:55 EDT
Created attachment 616116 [details]
File: open_fds
Comment 9 Greg 2012-09-23 10:07:58 EDT
Created attachment 616117 [details]
File: var_log_messages
Comment 10 Gwyn Ciesla 2012-10-03 08:38:03 EDT
Probably corrected by libmkikmod update, please reopen if this is not the case for you.

Note You need to log in before you can comment on or make changes to this bug.